<footer>
	<div class="Footer__content">
		<div>Maurício Taffarel</div>
		<div class="Footer__social-icons">
			<a href="https://github.com/taffarel55/" target="_blank" rel="noopener noreferrer"
				><img src="$lib/images/Footer/github.svg" alt="GitHub" /></a
			>
			<a href="https://www.instagram.com/taffarel55/" target="_blank" rel="noopener noreferrer"
				><img src="$lib/images/Footer/instagram.svg" alt="Instagram" /></a
			>
			<a
				href="https://www.linkedin.com/in/mauriciotaffarel/"
				target="_blank"
				rel="noopener noreferrer"><img src="$lib/images/Footer/linkedin.svg" alt="Linkedin" /></a
			>
		</div>
		<p>Amazon e o logotipo da Amazon são marcas comerciais da Amazon.com, Inc. ou de suas afiliadas</p>
	</div>
</footer>

<style lang="scss">
	footer {
		background: var(--background-lightdark);
		margin-top: auto;
		box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.16);

		.Footer__content {
			display: flex;
			justify-content: space-between;
			text-align: center;
			padding: 3rem 5rem;
			margin: 0 auto;
			max-width: 800px;

			.Footer__social-icons {
				display: flex;
				gap: 2rem;

				img {
					width: 2.4rem;
					display: block;
					filter: invert(0.8);
				}

				a:hover {
					filter: invert(0.4);
				}
			}
		}
	}
</style>
